﻿#Content
{
    margin:10px 0 10px 0;
}

#a-z-list
{
    float: left; width: 60px;
}

#a-z-list-table
{
    width: 60px;
}

#parish-quick-guide-div
{
    float:left;
    width:50%;
}

#parish-noticebord-div
{
    margin-left:50%;
}

#ParishNoticeBoard
{
    font-size:1em;
}

#parish-list
{
    float: left; 
    width: 230px; 
    max-height: 500px; 
    height: 500px; 
    overflow: scroll; 
    overflow-x: hidden;
    margin:0 0 10px 0;
}

#gmap
{
    width: 800px; 
    height:500px; 
    border-right: #000000 1px solid; 
    border-top: #000000 1px solid; 
    float: right; 
    border-left: #000000 1px solid; 
    border-bottom: #000000 1px solid;  
}

#ParishHeader
{
    color: #FFFFFF;
    font-size: 200%;
    font-weight: bold;
    height: 113px;
    padding: 10px;
    margin: 0px;
    overflow: hidden;
}
#ctl00_CurrentInfo1_lblPostCode, #ctl00_CurrentInfo1_lblParish
{
    font-weight: bold;
}
#ParishFrame
{
    width: 99%;
    margin-left: auto;
    margin-right: auto;
    min-height: 200px;
}
.PageModule h2
{
    background-image: url(Images/MR.gif);
    background-repeat: repeat-x;
    background-color: #FFFFFF;
    padding: 5px;
    height: 20px;
    margin-bottom: 2px;
    margin-top: 0px;
    border-width: 0px;
    font-size: 110%;
}

#ParishTopNav
{
    height: 50px;
    width: 100%;
}
.ParishNavOption
{
    float: left;
    width: 50px;
}
#ParishContent, #whubBoxContent
{
 /*   border: 2px solid #CCCCCC;
    background-color: #FFFDCA;
    min-height: 180px;
    padding: 10px;*/
}
#ParishContent h1
{
    margin-top: 0px;
}
#WelcomeParagraph
{
    clear: both;
    width: 99%;
    min-height: 220px;
    margin-bottom: 5px;
}
#WelcomeText
{
    float: left;
    width: 500px;
    padding-right: 5px;
    /*clear: left;*/
}
#WelcomeImage
{
    float: left;
    width: 190px;
    text-align: center;
}

#ParishGallery.img
{
    clear: both;
    border: 3px solid orange;
}
#parish-quick-guide
{
    width: 99%;
    /*float: left;*/
    margin-right: 1%;
}
#parish-quick-guide p
{
    padding-left: 5px;
    padding-right: 5px;
}

#ParishGallery
{
    width: 317px;
    float: right;
    clear: right;
    height: 343px;
    margin-bottom: 5px;
}
#ParishNoticeBoard
{
    margin-top: 0px;
    /*clear: both;*/
}
#ParishEvents
{
    margin-top: 10px;
    clear: both;
}
.clearer
{
    clear: both;
}

.PageModule
{
    background-color: #FFFFFF;
    line-height: 20px;
        /*border: 1px solid maroon;
padding: 10px;*/
}
#CurrentInfo
{
    background-color: #FFFDCA;
    border: 2px solid Purple;
    color: #000000;
    float: right;
    font-size: 50%;
    font-weight: normal;
    margin-right: 1px;
    margin-top: 10px;
    padding: 2px;
    text-align: center;
    width: 300px;
}
#NextParishMeeting
{
    background-color: #FFFDCA;
    border: 2px solid Purple;
    float: right;
    margin-right: 0px;
    padding: 2px;
    text-align: center;
    width: 300px;
    
}
#NextParishMeeting h2
{
    margin: 0px;
    height: auto;
    padding: 0px;
}
/* IE 6.0 guillotine bug to resolve */

/* POLITICAL PARTY COLOURS */
.Conservative
{
    background-color: #C2D9E9;
    line-height: 30px;
    padding: 3px;
    border: 1px solid black;
    margin-left: auto;
    margin-right: auto;
}
.Labour
{
    background-color: #FFA2A2;
    line-height: 30px;
    padding: 3px;
    border: 1px solid black;
    margin-left: auto;
    margin-right: auto;
}

/* Start of Getting Around tab styles */

#divGettingAroundFooter
{
    margin-bottom: 10px;
    text-align: right;
}
#divGettingAroundFooter img
{
    background-color: #ffffff;
    border: 2px solid #cccccc;
    padding: 5px 5px 0px 5px;
    margin-bottom: 10px;
}
.gaH2Image
{
    float: left;
}
.busServiceDetails
{
    display: none;
}

/* End of Getting Around tab styles */

/* Start of Customer Services tab styles */

.PageModule .pageModuleDividerLeft
{
    float: left;
    margin-right: 10px;
    width: 335px;
}
.PageModule .pageModuleDividerRight
{
    float: right;
    text-align: right;
    width: 335px;
}
.hiddenTimetableCount
{
    display: none;
}

/* End of Customer Services tab styles */


/* Start of navigation styles */

/* Set the general style of the menu */
#divNav
{
    border: 1px solid #aaaaaa;
    border-bottom: 0px;
    margin:5px 0px 5px 0px;
    width: 178px;
}
#divNav ul /* Nav Level 1 */
{
    padding: 0px;
    margin: 0px;
    list-style: none;
    width: 168px;
}
#divNav ul li a, #divNav ul li a:visited
{
    background-color: #eeeeee;
    border-bottom: 1px solid #aaaaaa;
    color: #000000;
    display: block;
    padding: 5px 5px 5px 5px;
    text-decoration: none;
    width: 100%;
}
/* Set the indents for the various levels and handle wrapping */
#divNav ul li ul li /* Nav Level 2 */
{
    width: 158px;
}
#divNav ul li ul li a, #divNav ul li ul li a:visited
{
    padding-left: 15px;
}
#divNav ul li ul li ul li /* Nav Level 3 */
{
    width: 143px;
}
#divNav ul li ul li ul li a, #divNav ul li ul li ul li a:visited
{
    padding-left: 30px;
}
#divNav ul li ul li ul li ul li /* Nav Level 4 */
{
    width: 128px;
}
#divNav ul li ul li ul li ul li a, #divNav ul li ul li ul li ul li a:visited
{
    padding-left: 45px;
}
#divNav ul li ul li ul li ul li ul li /* Nav Level 5 */
{
    width: 113px;
}
#divNav ul li ul li ul li ul li ul li a, #divNav ul li ul li ul li ul li ul li a:visited
{
    padding-left: 60px;
}
/* Set the behaviours */
#divNav ul li a:hover, #divNav ul li a:focus
{
    background-color: #59b200;
    color: #ffffff;
}
#divNav ul li a.current, #divNav ul li a:visited.current
{
    background-color: #59b200;
    color: #ffffff;
}
/* End of navigation styles */



/* ReOrderList CSS */

        #SortableNoticesList
        {
            list-style-type: none;
            margin: 0;
            padding: 0;
            width: 100%;

        }
        
        #SortableNoticesList li
        {
            margin: 0 5px 5px 5px;
            padding: 5px;
            height: 230px;

            /*                        
            font-size: 1.2em;            
            
            */
            cursor: move;
        }

        html > body #SortableNoticesList li
        {
            height: 230px;
            /*
            line-height: 1.2em;
            */
        }

#accordion .ui-accordion-header 
{
    font-family:Arial Verdana Times New Roman;
    font-size:12pt;
}

#accordion .ui-accordion-header .ui-icon 
{ 
    visibility:hidden;
}

/* break at 1140 - make map smaller*/
@media screen and (max-width: 1140px) 
{
 
    #gmap
    {
        min-width:400px;
        width:50%;
    } 
    
}

@media screen and (max-width: 1000px) 
{
    #parish-quick-guide-div
    {
        float:none;
        width:100%;
    }    
    
    #parish-noticebord-div
    {
        margin-left:0;
    }
}


@media screen and (max-width: 740px) 
{
    #gmap
    {
        width: 98%; 
        margin:auto;
        height:500px; 
        border-right: #000000 1px solid; 
        border-top: #000000 1px solid; 
        float: none; 
        border-left: #000000 1px solid; 
        border-bottom: #000000 1px solid;  
    }    
}

@media screen and (max-width: 480px) 
{
 
    #parish-list
    {
        float: none; 
        width: 220px;
        max-height: 500px; 
        height: 500px; 
        overflow: scroll; 
        overflow-x: hidden;
        margin:0 5px 10px auto;
    } 
 
    #a-z-list
    {
        float: left; width: 40px;
    }
    
    #a-z-list-table
    {
        width: 40px;
    }
    
    #parish-quick-guide-header
    {
        margin:0 auto 10px auto;
    }
    
    #parish-quick-guide-info
    {
        margin:20px auto 10px auto;
    }
    
}